.module-28 .ry-container {
    max-width: 1400px;
    width: 80%;
}

div.module-28 h4 {
    text-align: left;
    margin-bottom: 15px;
}

.module-28 .ry-flex .ry-each:nth-child(1) {
    width: 35%;
}

.module-28 .ry-flex .ry-each:nth-child(2) {
    width: 60%;
}

.module-28 .ry-btn-wrapper a.ry-btn.ry-btn-primary {
    min-width: 200px !important;
}

.module-28 {
	background-color: #e5edf5;
	padding: 0 0 8em 0;
	}
  @media (max-width: 1199px) {
    .module-28 {
      padding: 60px 0; 
	}

	  .module-28 .ry-flex .ry-each {
    width: 100% !important;
}

.module-28 img.img-responsive.ry-about-img {
    max-width: 250px;
    margin: auto;
}
  
  
  
  
  
  }
  @media (max-width: 991px) {
	  .module-28 .ry-generic-copy p {
    text-align: center;
}
     }
  .module-28 .ry-content {
    position: relative;
    background: #fff;
    border-radius: 40px;
    padding: 5em;
    margin-top: -30%;
    }
    @media (max-width: 1300px) {
      .module-28 .ry-content {
        height: 760px; } }
    @media (max-width: 1199px) {
      .module-28 .ry-content {
        height: initial;
        margin-top: 0;
        padding: 0;
        background: transparent !important;
        } }
  .module-28 .ry-flex {
    -webkit-box-align: center;
    -ms-flex-align: center;
    /* align-items: center; */
    gap: 0 8%;
    max-width: 90%;
    margin: auto;
    float: none;
    justify-content: center;
    }
    @media (max-width: 1199px) {
      .module-28 .ry-flex {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 3em 0 !important;
        flex-direction: column;
        } }
  .module-28 .ry-section-title-wrapper {
    text-align: center; }
  .module-28 .ry-section-title {
    font-size: calc(30px + 30 * ((100vw - 320px) / 1600));
    font-weight: 600;
    line-height: 49px; }
    @media (max-width: 991px) {
      .module-28 .ry-section-title {
        line-height: 38px; } }
  .module-28 .ry-section-sub-title {
    font-size: calc(30px + 20 * ((100vw - 320px) / 1600));
    font-family: "Playfair Display", serif;
    display: block;
    font-weight: 400;
    font-style: italic;
	padding-top: 40px;
  }
  .module-28 .ry-generic-copy {
    margin: 10px 0 20px;
    }
    @media (max-width: 1199px) {
      .module-28 .ry-generic-copy {
        margin: 25px 0; } }
  .module-28 .ry-left {
    position: static; }
    @media (max-width: 1300px) {
      .module-28 .ry-left {
        -ms-flex-preferred-size: 30%;
            flex-basis: 30%; } }
    @media (max-width: 1199px) {
      .module-28 .ry-left {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%; } }
    .module-28 .ry-left img {
      position: absolute;
      bottom: 0;
      max-width: 32%;
      left: 10%; }
      @media (max-width: 1440px) {
        .module-28 .ry-left img {
          left: 0;
          max-width: 35%; } }
      @media (max-width: 1199px) {
        .module-28 .ry-left img {
          position: static;
          max-width: 320px;
          margin-left: auto;
          margin-right: auto; } }
  .module-28 .ry-right {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%; }
    @media (max-width: 1300px) {
      .module-28 .ry-right {
        -ms-flex-preferred-size: 60%;
            flex-basis: 60%; } }
    @media (max-width: 1199px) {
      .module-28 .ry-right {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        margin-top: 40px; } }
  .module-28 .ry-btn-wrapper {
    /* text-align: center; */
    display: flex;
    justify-content: flex-start;
    margin: 0 !important;
}

.module-28 .ry-generic-copy p{
	text-align: left;
	line-height: 1.6;
	color: #333333;
	font-weight: 400 !important;
	font-size: 18px;
}

@media (max-width:1199px) {
	div.module-28 h4, div.module-28 h2, .module-28 .ry-generic-copy p {
    text-align: center !important;
}

.module-28 .ry-generic-copy >div {
    text-align: center;
}

.module-28 .ry-btn-wrapper {
    justify-content: center !important;
}
}